@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	.box_skitter {
		display: none;
	}
	p, ul.tabs li a {
		font-size:1.2em;
	}
	.subcr p {
		font-size:2em;
	}
	 #col1_content p {
		font-size:1.5em;
	}
	.silvercart-widget p, div.silvercart-product-text-info p{
		font-size:3em !important;
	}
	.silvercart-product-group-page-box-tile div.silvercart-product-text-info p {
		font-size:4em !important;
	}
	.silvercart-price-notes a {
		font-size:3em;
		line-height:2em;
	}
	#silvercart-productgroup-navigation .hlist ul li a {
		font-size:3em;
		padding:1em;
	}
	#silvercart-productgroup-navigation .hlist ul li{
		padding-bottom:1em;
	}
	.silvercart-product-group-page-box-tile .silvercart-button a, form.yform input[type="submit"] {
		font-size:2em;
		padding:.5em;
	}
	form.yform input[type="submit"] {
		padding-bottom:1.25em;
		height:45px;
		line-height:30px;
	}
	.silvercart-product-group-page-box-tile .silvercart-product-group-add-cart-form input.text {
		font-size:2em;
		padding:.5em;
	}
	.silvercart-product-page .silvercart-product-group-add-cart-form input.text {
		font-size:2em;
		padding-bottom:.9em;
	}				
	.silvercart-product-group-page-box-tile h3 a, h3 a{
		font-size:2em;
	}
	.silvercart-product-tile-productvariant-popup {
		font-size:2em;
		padding:.5em;
	}
	.silvercart-product-page-productvariant-box {
		font-size:2em;
	}
	.yform .type-select select {
		width:50%;
	}		
	#col1, .c33l, .c33r{
		width:100%;
		padding-right:0;
		margin-right:0;
	}
	#silvercart-header {
		margin-top:85px;
	}
	#silvercart-shop-claim a img{
		width:350px;
		height:45px;
	}
	#silvercart-header .subcolumns .c33r{
		width:70%;
	}	
	#silvercart-header .subcolumns .c33r .subcr{
	}	
	.c50l,.c50r{
		width:100%;
	}
	.equalize > div {
		display:block;
	}
	.Widget_Text{
		display:none;
	}
	#col3 {
		display:none;
	}
	.Shopping_Cart {
		display:block;
		position:fixed;
		margin-left:-10em;
	    padding: 0;
	    margin-bottom:2em;
	    bottom:2em;
	    width:40%;
	}
	
	.Shopping_Cart table.full td, .Shopping_Cart_Home table.full td {
		font-size:1.6em;
	}
	span.OptionName, span.OptionValue{
		display:none;
	}
	
	.silvercart-product-group-holder-list-productlist {
		width:100%
	}
	.subcr .silvercart-product-meta-info, .subcr .silvercart-product-text-info {
	}
	.silvercart-product-page-box-images .subcl a img {
		width: 90px; 
	}
	#col1 h3 {
		font-size:1.2em;
		font-weight:bold;
	}
	.silvercart-product-page-box-price p {
		font-size:3em !important;
	}
	.product-group-page-image .silvercart-product-page-box-price p {
		font-size:1.5em !important;
	}
	#silvercart-headerbar {
		height:120px;
	}
	div#silvercart-headerbar_content {
		width:100%;
	}
	.c40l{
		width:100%;
	}
	.c60l, .c60r  {
		width:70%;
		clear: both;
		float:left;
	}
	.c75r {
		width:70%;
	}
	.c25l {
		width:30%;
	}
	#silvercart-headerbar_content .c40r {
		float:right;
		width:30%;
	}
	.silvercart-product-group-page-box-list_content .c30r{
		clear:both;
		width:100%;
	}
	.silvercart-product-group-page-box-list_content .c30r .subcr p{
		font-size:2em;
	}
	div#product_description.tab_content p, #BrandingOptionsTab.tab_content p, .silvercart-breadcrumbs p{
		font-size:1.25em;
	}	
	.silvercart-product-group-page-box-list_content .c30r .silvercart-price-notes a{
		font-size:2em;
	}
	.silvercart-product-group-page-box-list_content .c45l{
		width:70%;
	}
	#silvercart-headerbar_content .c60l .subcl{
		padding-right:30px;
	}
	#silvercart-headerbar .silvercart-button a#silvercart-shoppingcart-link {
		width:65px;
	}
	html *{
		font-size:90%;
	}
	#silvercart-quicksearch-form form.yform input.action, #silvercart-headerbar .silvercart-button a {
		font-size:2em;
		height:40px;
	}
	#silvercart-headerbar .silvercart-button a {
		font-size:2.75em;
		line-height:32px;
	}
	.silvercart-headerbar-actions {
		padding-top:10px;
	}
	#silvercart-headerbar .right .silvercart-button_content {
		padding-left:12px;
	}
	#silvercart-quicksearch-form form.yform div.type-text input {
		width:12em;
		height:36px;
	}
	#silvercart-headerbar .silvercart-meta-navigation .silvercart-button img {
		height:28px;
	}
	#silvercart-headerbar .silvercart-button a {
		padding-top:.25em;
	}
	.page_margins {
		width:100%;
	}
	#product_description tr, #product_description h3{
		font-size:1.5em;
	}
	#BrandingOptionsTab ul{
		font-size:1.25em;
	}
	#product_description p, .silvercart-product-page-productvariant-box label, .silvercart-product-page-productvariant-box select, .silvercart-breadcrumbs p, .silvercart-product-meta-info {
		font-size:1.25em;
	}
	.silvercart-product-meta-info p small{
			font-size:1.5em;
	}
	.silvercart-product-text-info p, .silvercart-product-page-product-info ul.tabs li a {
		font-size:3em;
	}
	 .silvercart-product-group-add-cart-form_content{
		font-size:2em;
	 }
	 .silvercart-product-page-product-info ul.tabs{
	 	height:63px;
	}	 
	 .silvercart-product-page-product-info ul.tabs li {
	 	width:48%;
	 	height:63px;
	 	line-height: 63px;
	 }
	 .yform .type-select select {
	 	width: 60%
	 }
	 li[rel~="CustomerRatingsTab"] {
	 	display:none;
	 }
	 .silvercart-product-title {
	 	font-size:1.5em;
	 }
	 .silvercart-product-title h2{
	 	font-size:2em !important;
	 }
	 .silvercart-product-page_content {
	 	padding-left:10px;
	 }
	 a.silvercart-product-detail-image img{
	 	width:90px;
	 }
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	.silvercart-product-text-info p, .silvercart-product-page-product-info ul.tabs li a{
		font-size:3em;
	}
	 .silvercart-product-group-add-cart-form_content, #product_description tr, #product_description h3{
		font-size:1.5em;
	 }
	 .silvercart-product-page-product-info ul.tabs{
	 	height:63px;
	}	 
	 .silvercart-product-page-product-info ul.tabs li {
	 	width:45%;
	 	height:63px;
	 	line-height: 63px;
	 }
	 .yform .type-select select {
	 	width: 50%
	 }
	 li[rel~="CustomerRatingsTab"] {
	 	display:none;
	 }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
	.subcr p {
		font-size:3em !important;
	}
	.subcr p strong{
		font-size:.7em !important;
	}
	h1, h2{
		font-size:2.5em;
		margin-top:12px;
		line-height:1.2em;
	}
	#col1 h2 {
		font-size:2.5em;
	}
	.Shopping_Cart {
		display:block;
		position:fixed;
		margin-left:-10em;
	    padding: 0;
	    margin-bottom:2em;
	    top:25em;
	    width:40%;
	}
}

@media (min-width: 900px) {
  .menu {
    font-size: 1.2em;
  }
}
.menu {
  padding: 0.5em;
  min-height: 2em;
  line-height: 1em;
}
.menu ul {
  transition: max-height 0.25s linear;
  margin: 0;
  padding: 0;
  text-align: center;
}
.menu li {
  transition: visibility .25s linear;
  display: inline-block;
  padding: .45em 1.1em;
  margin: 0 .3em;
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 899px) {
  .menu ul {
    max-height: 0;
    overflow: hidden;
    margin: 0 3.5em 0 1em;
  }
  
  #silvercart-productgroup-navigation .hlist ul li{
    visibility: hidden;
    display: block;
    padding: 0;
    border: none;
	}
  .hlist ul.Menu li {
    display: block !important;
    float:none;
	}
  .menu li {
    visibility: hidden;
    display: block;
    padding: 0.25em 0.3em;
    border: none;
  }
  .menu .navbar-handle {
    display: block;
  }
  #navbar-checkbox:checked + .menu ul {
    max-height: 1500px;
  }
  #navbar-checkbox:checked + .menu li {
    visibility: visible;
  }
  #navbar-checkbox:checked + .menu .navbar-handle,
  #navbar-checkbox:checked + .menu .navbar-handle:after,
  #navbar-checkbox:checked + .menu .navbar-handle:before {
    border-color: #aaa;
  }
}
.navbar-checkbox {
  display: none;
}
.navbar-handle {
  display: none;
  cursor: pointer;
  position: relative;
  font-size: 20px;
  padding: .5em 0;
  height: 0;
  width: 3.75em;
  border-top: 0.3em solid;
}
.navbar-handle:before,
.navbar-handle:after {
  position: absolute;
  left: 0;
  right: 0;
  content: ' ';
  border-top: 0.3em solid;
}
.navbar-handle:before {
  top: 0.85em;
}
.navbar-handle:after {
  top: 2em;
}
.menu .navbar-handle {
  position: absolute;
  font-size: 1.2em;
  top: 0.7em;
  left: 40px;
  z-index: 10;
}

a.freight{
	font-size:180%;
	font-weight:bold;
	line-height:2em;
}

